US$ 102.63
Cavo USB Dimensioni e peso Larghezza 145 mm Profondità 230 mm Altezza 350 mm Peso 12 kg Sostenibilità Conformità alla sostenibilità Sì
Caratteristiche Colore penna Marrone Colore del prodotto Marrone
• Codice Ethicon: 18507G
- ruote piroettanti per facilitare gli spostamenti
6 dischi abrasivi (grana 60/80/120)
Zyxel GS1920-8HPV2 Gestito Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero Barnabei Cavo USB Dimensioni e pesoZyxel GS1920 8HPV2, Gestito, Gigabit Ethernet (10 100 1000), Supporto Power over Ethernet (PoE), Montabile a parete Caratteristiche di gestione Tipo interruttore Gestito Supporto qualit del servizio (QoS) S Ispezione ARP S Registro evento di sistema S Supporto MIB RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011. 2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293 Connettivit
US$ 102.63
US$ 87.14
US$ 88.58
US$ 92.98
US$ 93.94
US$ 105.43
US$ 106.75